.container.service_container {
    padding-bottom: 20px;
}
.ab_title p.content {
    max-width: 75%;
    margin: auto;
}
.offer_block:hover {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.2);
}

.offer_block {
    transition: all 0.3s;
}
.offer_block.yellow h4 {
	color: #FF9900;
}

.offer_block.blue h4 {
	color: #259BBE;
}

.offer_block.green h4 {
	color: #1DB472;
}

.offer_block.red h4 {
	color: #FF6363;
}

.offer_block.dark-green h4 {
	color: #249D89;
}

.offer_block.purple h4 {
	color: #5F44D0;
}

.offer_block.light-green h4 {
	color: #2AD88C;
}

.offer_block.dark-purple h4 {
	color: #5F44D0;
}

.offer_block.light-yellow h4 {
	color: #FFCD2C;
}

.offer_block.light-pink h4 {
	color: #C93698;
}

.offer_block.sky-blue h4 {
	color: #1983BF;
}

.offer_block.nude_green h4 {
	color: #597700;
}

.offer_block.lemon_yellow h4 {
	color: #FFCD2C;
}

.offer_block.nude_yellow h4 {
	color: #d1a058;
}
video {
    width: 100%;
}
button.btn-close.position-absolute.top-0.end-0.p-3 {
    background: #000 !important;
    border-radius: 0;
}
.hero_sec {
    padding: 197px 0 191px;
}
header {
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100%;
	transition: all 0.3s;
}
.about_sec {
    padding: 120px 0;
}
.main_header .navbar-nav  .nav-link {
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    color: #66635E;
    position: relative;
}
.main_header .navbar-nav .nav-link.active {
    color: #FF9900;
    font-weight: 700;
}
.main_header .navbar-nav .nav-link.active::after {
    content: '';
    background: #FF9900;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
	transition: all 0.3s;
}
.btn_main{
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    background: #000000;
    color: #fff;
    border-radius: 6px;
    padding: 15px 29px;
	position: relative;
}

.main_header .navbar-nav .nav-item {
    padding: 0 15px;
}

.main_header .navbar-nav .nav-link:hover {
    color: #FFB340;
}
.btn_main::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #FFB340;
    display: inline-block;
    left: 4px;
    right: 0;
    top: 4px;
    border-radius: 6px;
    z-index: -1;
	transition: all 0.3s;
}
.btn_main:hover {
    background: #FFB340;
    color: #000;
}
.btn_main:hover:after {
    left: 0;
    top: 0;
}
.menu_active header {
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.circle_bg::before {
    content: '';
    width: 80px;
    height: 72px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    background: #FFB340;
    top: -5px;
    opacity: 0.25;
}

.hero_btn {
    width: auto;
}
.hero_left .def_title {
    margin-right: -40px;
}
.hero_right {
    text-align: right;
}
.hero_sec {
    z-index: 0;
}
.content {
    padding: 20px 0 40px;
    color: #66635E;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}
.hero_btn.btn_main {
    background: #FF9900;
}
.hero_btn.btn_main:after {
    background: #000;
}
.hero_btn.btn_main:hover {
    background: #000;
    color: #fff;
}
.hero_app {
    padding-top: 25px;
    display: flex;
    gap: 23px;
}
.hero_app img {
    width: 100%;
}
.arrow_hero {
    right: -10px;
    bottom: 0;
}
.hero_left {
    position: relative;
}
.hero_right img {
    /* border: 5px solid #FF9900; */
    border-radius: 10px;
}
.about_subtitle {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #000000;
}
.about_service .content {
    padding: 12px 0 0;
}
.about_service {
    padding: 0 0 25px;
}
.ab_title {
    padding: 0 0 10px;
}
.about_left .about_service:last-child {
    padding-bottom: 0;
}
.p-120{
	padding: 120px 0;
}
.work_inn {
    display: flex;
    align-items: center;
    height: 100%;
    box-shadow: 4px 6px 0px 0px #14191F40;
}
.number_work {
    height: 100%;
    color: #fff;
}
.work_inn.dark-green {
    background: #476A6F;
}
.work_content {
    background: #fff;
    border-radius: 8px;
    padding: 20px;
}
.work_block::before {
    content: '';
    width: 3px;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-image: linear-gradient(#FFB340 53%, rgba(255,255,255,0) 0%);
    background-position: right;
    background-size: 3px 40px;
    background-repeat: repeat-y;
}
.work_inn {
    border-radius: 8px;
    position: relative;
}
.number_work {
    padding: 18px;
}
.work_main_block {
    width: 47%;
}
.work_main_block:nth-child(even) {
	margin-left: auto;
}
.work_inn.pink {
    background: #F49097;
}
.work_inn.light-green {
    background: #5B5941;
}
.work_inn.purple {
    background: #4E3D42;
}
.work_inn.gray {
    background: #7D8491;
}
.work_content h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #000000;
    padding: 0 0 5px;
}
.work_content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #66635E;
}
.work_inn::before {
    content: '';
    width: 15px;
    height: 15px;
    background: #476A6F;
    position: absolute;
    border-radius: 50%;
    right: -43px;
}
.work_inner {
    position: relative;
}
.work_block {
    position: relative;
    margin-top: 100px;
}
.work_main_block {
    padding: 0 0 50px;
}
.work_main_block:last-child {
    padding-bottom: 0;
}
.work_main_block:nth-child(even) .work_inn::before {
    left: -43px;
}
.work_inn.pink::before {
    background: #F49097;
}
.work_inn.light-green::before {
    background: #5B5941;
}
.work_inn.purple::before {
    background: #4E3D42;
}
.work_inn.gray::before {
    background: #7D8491;
}
.offer_col {
    padding: 0 15px 30px;
}
.offer_inn {
    margin: 0 -15px;
}
.offer_block {
    border: 1px solid #14191F;
    box-shadow: 6px 6px 0px 0px #14191F;
    height: 100%;
    border-radius: 8px;
    text-align: center;
    padding: 20px 30px;
}
.icon_content h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #000000;
}
.icon_content {
    padding-top: 10px;
}
.offer_block.yellow {
    background: #FFF7EC;
}
.offer_block.blue {
    background: #F2F8FA;
}
.offer_block.green {
    background: #E6F8F0;
}
.offer_block.green1 {
    background: #FAFCF3;
}
.offer_block.red {
    background: #FFF1F1;
}
.offer_block.dark-green {
    background: #F7FDFC;
}
.offer_block.purple {
    background: #FAF1FF;
}
.offer_block.light-green {
    background: #F6FFFE;
}
.offer_block.dark-purple {
    background: #F3F0FC;
}
.offer_block.light-yellow {
    background: #FFF7EC;
}
.offer_block.light-pink {
    background: #FFF6FC;
}
.offer_block.sky-blue {
    background: #F5FCFF;
}
.offer_block.nude_green {
    background: #FAFCF3;
}
.offer_block.lemon_yellow {
    background: #FFFAF2;
}
.offer_block.nude_yellow {
    background: #ffe0b259;
}
img.offter_bottom {
    bottom: 9%;
    right: 9%;
}
img.offter_top {
    top: 50%;
    left: 4%;
}
.offer_inner {
    padding-top: 40px;
}
.benefits_left h4.about_subtitle {
    font-size: 24px;
}
.benefits_left .hero_app {
    gap: 15px;
    padding-top: 10px;
}
.benefits_title {
    padding: 0 0 50px;
}
.testimonial_sec.p-120 {
    padding-top: 0;
}
p.testi_desc {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    color: #66635E;
}
.testi_main {
    border-radius: 10px;
    padding: 30px 15px;
    overflow: hidden;
    background: #fff;
	height: 100%;
}
.testi_content_box {
    box-shadow: 0px 4px 20px 0px #00000014;
    padding: 25px;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
	height: 100%;
}
.testi_left h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #000000;
    padding: 0 0 5px;
}
.owl-carousel .owl-item .testi_left img {
    width: auto;
}
.testi_bottom {
    width: 100%;
    padding-top: 24px;
}
.testimonial_slider  .owl-stage {
    display: flex;
}
section.works_sec {
    margin-top: -30px;
}
.res_img {
    display: none;
}
.hero_main .row {
    align-items: center;
}

.offer_icon img {
    height: 150px;
    width: auto;
    object-fit: contain;
}
.about_right img {
    max-width: 300px;
    width: 100% !important;
}
.text_content h4 {
    padding: 0 0 10px;
}
.pt_60{
	padding-top: 60px;
}
.text_content{
	padding-bottom: 40px;
}
.text_content h5 {
    font-weight: 600;
    font-size: 20px;
}
.text_content h4{
	font-weight: 600;
}
.text_content li {
    list-style: auto;
		padding: 20px 0 0;
}
.text_content h5 {
    padding: 0 0 6px;
}
/* .main_header a.navbar-brand img {
    width: 104px;
} */
@media(max-width:1199px){
	
	.offer_icon img {
		height: 130px;
	}
	.benefits_left h4.about_subtitle {
		font-size: 21px;
	}
	.icon_list {
		gap: 12px;
	}
	.about_sec {
		padding: 70px 0 70px;
	}
	.arrow_hero {
		bottom: 70px;
		max-width: 90px;
		right: 0;
	}
	.offer_col {
		padding: 0 10px 15px;
	}
	.offer_inn {
		margin: 0 -10px;
	}
	.icon_content h4 {
		font-size: 21px;
	}
	.work_block {
		margin-top: 60px;
	}
	img.offter_top {
		top: 0;
		max-width: 80px;
		left: 0;
	}
	.hero_left .def_title {
		margin-right: 0;
	}
	.p-120{
		padding: 80px 0;
	}
	img.offter_bottom {
		bottom: 40px;
		right: 30px;
		max-width: 60px;
	}
	.work_main_block:nth-child(even) .work_inn::before {
		left: -38px;
	}
	.work_inn::before {
		right: -38px;
	}
	.work_block {
		max-width: 994px;
		margin-left: auto;
		margin-right: auto;
	}
	.arrow_hero {
		transform: rotate(326deg) rotateX(180deg);
	}
	
}
@media(max-width:1024px){
	.text_content h4 , .text_content h5{
		font-size: 20px;
	}
	.text_content p,.text_content li {
		font-size: 16px;
	}
	.text_content{
		padding-bottom: 30px;
	}
	.ab_title p.content {
		max-width: 90%;
		margin: auto;
	}
	.offer_icon img {
		height: 100px;
	}
	img.offter_top {
        top: 20px;
        max-width: 80px;
        left: 0;
    }
	.icon_content h4 {
		font-size: 22px;;
	}
	.work_block {
		max-width: 962px;
		margin-left: auto;
		margin-right: auto;
	}
	.work_block {
		margin-top: 50px;
	}
	.work_main_block:nth-child(even) .work_inn::before {
		left: -36px;
	}
	.work_inn::before {
		right: -36px;
	}
	.about_sec {
		padding: 60px 0 80px;
	}
	.content {
		padding: 10px 0 20px;
	}
	.p-120{
		padding: 60px 0;
	}
	.arrow_hero {
		max-width: 70px;
		bottom: 90px;
		right: 20px;
	}
	.hero_sec {
		padding: 120px 0 100px;
	}
}
@media(min-width:768px) and (max-width:992px){
	.hero_left, .hero_right ,
	.about_right , .about_left,
	.benefits_left , .benefits_right  {
		width: 50%;
	}
}
@media(max-width:991px){
	.text_content h4 , .text_content h5{
		font-size: 18px;
	}
	.text_content p,.text_content li {
		font-size: 14px;
	}
	.text_content{
		padding-bottom: 20px;
	}
	.icon_content h4 {
		font-size: 20px;
	}
	.icon_list {
		gap: 15px;
	}
	img.offter_bottom {
		bottom: 40px;
		right: 30px;
		max-width: 60px;
	}
	.benefits_left h4.about_subtitle {
		font-size: 20px;
	}
	.work_block {
		max-width: 738px;
		margin-left: auto;
		margin-right: auto;
	}
	.offer_col {
		padding: 0 7.5px 15px;
	}
	.offer_inn {
		margin: 0 -7.5px;
	}
	.work_main_block {
        width: 45.25%;
    }
	.work_block {
		margin-top: 50px;
	}
	.work_content {
		padding: 14px;
	}
	.work_content h4 {
		font-size: 18px;
	}
	.work_content p {
		font-size: 16px;
	}
	.about_main .row {
		align-items: center;
	}
	.about_service .content {
		padding: 5px 0 0;
	}
	.about_subtitle {
		font-size: 18px;
	}
	.about_sec {
		padding: 50px 0 80px;
	}
	.arrow_hero {
		right: 0;
		bottom: 70px;
		max-width: 70px;
	}
	.hero_app {
		gap: 10px;
	}
	.content {
		font-size: 16px;
		padding: 10px 0 20px;
	}
	.hero_sec {
		padding: 110px 0px 100px;
	}
	.main_header .navbar-nav .nav-link.active::after {
		display: none;
	}
	
	.main_header .navbar-nav .nav-item {
		padding: 10px 15px 0;
	}
	
	.main_header .d-flex {
		justify-content: center;
		padding: 20px 0 30px;
	}
	
	.btn_main {
		font-size: 16px;
		padding: 13px 20px;
	}
	.main_header img {
		max-width: 50px;
	}
	
	.navbar-toggler {
		padding: 8px;
		border-radius: 50%;
		background: #FF9900;
		border: 0;
	}
	
	span.navbar-toggler-icon {
		width: 24px;
		height: 24px;
		filter: invert(0);
		background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3 7H21" stroke="white" stroke-width="1.5" stroke-linecap="round"/><path d="M3 12H21" stroke="white" stroke-width="1.5" stroke-linecap="round"/><path d="M3 17H21" stroke="white" stroke-width="1.5" stroke-linecap="round"/></svg>');
	}
	
	.navbar-toggler:focus {
		box-shadow: none !important;
	}
	.navbar-collapse {
		position: absolute;
		top: 70px;
		background: #fff;
		z-index: 9999;
		width: calc(100% - 30px);
		left: 0;
		right: 0;
		margin: auto;
		box-shadow: 0 4px 10px 0 rgba(0,0,0,.2);
	}
	.footer_description .hero_app.text-center.text-md-start.text-center {
		justify-content: center;
		padding-top: 10px;
		padding-bottom: 20px;
	}
}
.col-lg-12.col-md-12.col-sm-12.offer_col {
    width: 70% !important;
    margin: auto;
}
@media(max-width:767px){
	.col-lg-12.col-md-12.col-sm-12.offer_col {
		width: 100% !important;
		margin: auto;
	}
	.arrow_hero {
		transform:none;
	}
	section#faq {
		padding-top: 30px;
	}
	.offer_icon img {
		height: auto;
	}
	section.benefits_sec {
		padding-top: 70px;
	}
	section.benefits_sec {
		background-position: 70% 100% !important;
	}
	section.works_sec {
		background: url('../images/work-bg-mob.png') !important;
		background-position: top center !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
	}
	section.hero_sec {
		background: url('../images/hero_bg_mob.png') !important;
		background-position: bottom center !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
	}
	.work_block {
		margin-top: 30px;
	}
	.work_content {
		padding: 10px;
	}
	.work_main_block {
        width: 100%;
        padding-left: 20px;
        padding-bottom: 25px;
    }
	
	.work_main_block:nth-child(even) .work_inn::before {
		left: -25px;
		right: auto;
	}
	
	.work_inn::before {
		right: auto;
		left: -25px;
	}
	
	.work_main_block:nth-child(odd) .work_inn {
		flex-direction: row-reverse;
	}
	
	.work_block::before {
        margin-left: 0;
        background-size: 2px 20px;
    }
	
	.work_content p {
		font-size: 14px;
	}
	
	.work_content h4 {
		font-size: 16px;
	}
	
	.number_work {padding: 10px;}
	
	.number_work h2 {
		font-size: 28px;
	}
	
	.about_sec {
        padding: 45px 0 80px;
    }
	
	.about_subtitle {
		font-size: 16px;
	}
	
	.icon_list  img {
		width: 30px;
		height: auto;
	}
	
	.about_right {
		text-align: center;
		padding-top: 30px;
	}
	
	.about_right img ,
	.benefits_right img{
        width: auto !important;
        max-width: 300px;
		margin: auto;
    }
	.about_right  ,
	.benefits_right {
		text-align: center;
    }
	
	.hero_right {
		padding-top: 26px;
	}
	
	.hero_app.res_img {
		width: 100%;
		display: flex !important;
		flex-wrap: nowrap;
		gap: 10px;
		justify-content: center;
	}
	
	.hero_app.res_img img {
		width: 100%;
		max-width: 147px;
	}
	.hero_right {
		padding-top: 26px;
		text-align: center;
	}
	.hero_btn.btn_main {
		display: none;
	}
	.hero_app {
		display: none;
	}
	img.arrow_hero.position-absolute {
		display: none;
	}
	.res_img {
		display: block !important;
		margin: auto;
	}
	.hero_sec {
		padding: 77px 0 70px;
	}
	
	.hero_left .def_title {
		line-height: 1.3;
	}
	
	.circle_bg::before {
		width: 42px;
		height: 40px;
		top: -4px;
	}
	
	.content {
		padding: 10px 0 15px;
		font-size: 14px;
		line-height: 1.4;
	}
	.main_header img {
		max-width: 50px;
	}
	.p-120{
		padding: 50px 0;
	}
	img.offter_top {
		top: 10px;
		width: 50px;
		left: -14px;
	}
	img.offter_bottom {
		bottom: 20px;
		right: 10px;
		width: 40px;
	}
	/* .offer_block {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		padding: 16px 12px;
		box-shadow: 0px 0px 9px 0px #081B1329;
		border: 0;
		justify-content: space-between;
		max-width: 400px;
		margin: auto;
	}
	 */
	 .offer_block {
		padding: 10px;
	}
	 .offer_block h4 {
        text-align: center !important;
    }
	 .offer_col {
        width: 100%;
        padding-bottom: 20px;
    }
	.offer_icon img {
        width: 100%;
        width: 100px;
        padding-bottom: 10px;
    }
	
	.icon_content h4 {
		text-align: left;
		font-size: 16px;
		font-weight: 700;
		line-height: 1.2;
	}
	
	.icon_content {
		padding: 0;
	}
	
	.offer_block.yellow h4 {
		color: #FF9900;
	}
	
	.offer_block.blue h4 {
		color: #259BBE;
	}
	
	.offer_block.green h4 {
		color: #1DB472;
	}
	
	.offer_block.red h4 {
		color: #FF6363;
	}
	
	.offer_block.dark-green h4 {
		color: #249D89;
	}
	
	.offer_block.purple h4 {
		color: #5F44D0;
	}
	
	.offer_block.light-green h4 {
		color: #2AD88C;
	}
	
	.offer_block.dark-purple h4 {
		color: #5F44D0;
	}
	
	.offer_block.light-yellow h4 {
		color: #FFCD2C;
	}
	
	.offer_block.light-pink h4 {
		color: #C93698;
	}
	
	.offer_block.sky-blue h4 {
		color: #1983BF;
	}
	
	.offer_block.nude_green h4 {
		color: #597700;
	}
	
	.offer_block.lemon_yellow h4 {
		color: #FFCD2C;
	}
	
	.offer_block.nude_yellow h4 {
		color: #d1a058;
	}
	.offer_inner {
		padding-top: 20px;
	}
	.benefits_main_inn {
		flex-direction: column-reverse;
	}
	.row.benefits_main_inn {
		flex-direction: column-reverse;
	}
	
	.benefits_left h4.about_subtitle {
		font-size: 16px;
	}
	.service_sec {
		padding-bottom: 20px;
	}
	.icon_list {
		gap: 10px;
	}
	
	.benefits_title {
		padding: 0 0 20px;
	}
	
	.benefits_right {
		padding-top: 10px;
	}
	p.testi_desc {
		font-size: 14px;
	}
	
	.testi_left h3 {
		font-size: 16px;
	}
	
	.testi_content_box {
		padding: 15px;
	}




.testi_main {
    padding: 20px 8px;
}
.work_inner {
	max-width: 480px;
    margin: auto;
}
.benefits_main {
    max-width: 480px;
    margin: auto;
}
}
@media(max-width:576px){
	section.benefits_sec {
		padding-top: 50px;
	}
}
section {
    overflow: hidden;
}
.owl-dots button.owl-dot {
    width: 8px;
    height: 8px;
    background: #D9D9D9;
    margin: 0 3px;
    border-radius: 50%;
}

.owl-dots button.owl-dot.active {
    background: #000;
}

.owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
}

.offer_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    flex-direction: column;
}
a {
    text-decoration: none;
}

.footer_description .hero_app {
    position: absolute;
    right: 0;
    bottom: 75px;
}
.footer_wrap {
    position: relative;
}
@media(max-width:1599px){
   .footer_description .hero_app img{
       max-width:180px;
   }
    .footer_description .hero_app {
     bottom: 50px;
}
}
@media(max-width:1199px){
    .footer_description .hero_app {
     bottom: 50px;
}
}
@media(max-width:991px){
      .footer_description .hero_app img{
       max-width:150px;
   }
   .footer_description .hero_app {
    position: relative !important;
    bottom: 0;
} 
}



.contact_head {
    padding-top: 180px;
    padding-bottom: 120px;
}
section.contact_sec {
    margin-top: -90px;
    padding: 0 0 80px;
}
.contact_main {
    box-shadow: 0px 0px 26px 5px #AEB1B533;
    padding: 50px;
    background: #fff;
    border-radius: 10px;
}
.contact_sec .about_right img {
    /*max-width: 442px;*/
}
.sub_btn {
    z-index: 0;
    position: relative;
}
.contact_form input, .contact_form textarea {
    background: #F3F4F6;
    border: 0;
    height: 50px;
    width: 100%;
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
}
body .contact_form textarea {
    height: 150px;
    resize: none;
}

.contact_form label {
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: left;
    display: flex;
    padding: 0 0 9px;
}

.contact_name_in {
    display: flex;
    gap: 20px;
}

.feild {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 20px;
	width: 100%;
}

.contact_form a.btn_main.hero_btn {
    width: 100%;
}
.sub_btn input.btn_main {
    transition: all 0.5s;
}
.sub_btn .btn_main {
    border: 0;
    width: 100%;
    background: #FF9900;
}
.sub_btn .btn_main:hover {
    background: #000;
    color: #fff;
}
.contact_main .row {
    align-items: center;
}
@media(max-width:1199px){
	.contact_sec .about_right img {
		max-width: 100%;
	}
	.contact_head {
		padding-top: 140px;
		padding-bottom: 120px;
	}
	.contact_main {
		padding: 40px;
	}
}

@media(max-width:991px){
	.contact_head {
        padding-top: 100px;
        padding-bottom: 120px;
    }
	.contact_main {
        padding: 30px;
    }
	.contact_name_in {
		gap: 10px;
	}
	.feild {
		padding: 0 0 13px;
	}
	body .contact_form textarea {
		height: 110px;
		resize: none;
	}
	.contact_form input, .contact_form textarea {
		height: 44px;
	}
}
@media(max-width:767px){
	/* .carousel-inner .ratio-16x9 {
		--bs-aspect-ratio: 177.25%;
	} */
	.contact_sec .about_right img {
		max-width: 320px;
		width: 100% !important;
	}
	.contact_main {
        padding: 25px 15px;
    }
	body .contact_form textarea {
        height: 90px;
    }
	.contact_name_in {
        gap: 0;
        flex-wrap: wrap;
    }
	.contact_form label {
		font-size: 14px;
		font-weight: 400;
		line-height: 15px;
		text-align: left;
		display: flex;
		padding: 0 0 6px;
	}
}